format = """
[ 󰣇 ](bg:#a27fd6 fg:#f8f8f2)\
[](bg:#7fd67f fg:#a27fd6)\
$directory\
[](fg:#7fd67f bg:#d67fa2)\
$git_branch\
$git_status\
[](fg:#d67fa2 bg:#343850)\
$time\
\n$character"""

[character]
success_symbol = "[](fg:#7fd67f) "
error_symbol = "[](fg:#d67fa2) "

[directory]
style = "fg:#262733 bg:#7fd67f"
format = "[ $path ]($style)"
truncation_length = 3
truncation_symbol = "…/󰉋 "

[directory.substitutions]
"Documents" = "󰈙 Documents"
"Downloads" = " Downloads"
"Music" = " Music"
"Pictures" = " Pictures"
"AUR" = "󰣇 AUR"
"Steam" = "󰓓 Steam"
"git" = "󰊢 git"
"Git" = "󰊢 Git"
"AppImages" = " AppImages"
"~" = "󰋜 "

[git_branch]
symbol = ""
style = "bg:#d67fa2"
format = '[[ $symbol $branch ](fg:#f8f8f2 bg:#d67fa2)]($style)'

[git_status]
style = "bg:#d67fa2"
format = '[[($all_status$ahead_behind )](fg:#f8f8f2 bg:#d67fa2)]($style)'

[time]
disabled = false
time_format = "%I:%M %p" # Hour:Minute Format
style = "bg:#7fc4d6"
format = '[[  $time ](fg:#7fc4d6 bg:#343850)]($style)[▓▒░](fg:#343850)'
